package com.heyu.api.data.enums;

/***
 *
 */
public enum UserLoginFlagEnums {
    common_user(0, "普通用户"),
    test_user(1, "测试用户"),
    anonymous_user(2, "匿名用户")
    ;

    private Integer flag ;


    private String desc;

    UserLoginFlagEnums(Integer flag, String desc) {
        this.flag = flag;
        this.desc = desc;
    }

    public Integer getFlag() {
        return flag;
    }

    public void setFlag(Integer flag) {
        this.flag = flag;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
